<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .board {
            display: grid;
            grid: repeat(5, 1fr) / repeat(5, 1fr);
            gap: 1px;
            background-color: #aaa;
            border: 1px solid #aaa;
            width: 600px;
            height: 600px;
        }
        .cell {
            background-color: #fff;
        }
        .cell.pacman {
            background: url('./pacman.svg') no-repeat center / 70%, #fff;
        }
    </style>
</head>
<body>
    <div class="board">
        <div class="cell" data-x="0" data-y="0"></div>
        <div class="cell" data-x="1" data-y="0"></div>
        <div class="cell" data-x="2" data-y="0"></div>
        <div class="cell" data-x="3" data-y="0"></div>
        <div class="cell" data-x="4" data-y="0"></div>

        <div class="cell" data-x="0" data-y="1"></div>
        <div class="cell pacman" data-x="1" data-y="1"></div>
        <div class="cell" data-x="2" data-y="1"></div>
        <div class="cell" data-x="3" data-y="1"></div>
        <div class="cell" data-x="4" data-y="1"></div>

        <div class="cell" data-x="0" data-y="2"></div>
        <div class="cell" data-x="1" data-y="2"></div>
        <div class="cell" data-x="2" data-y="2"></div>
        <div class="cell" data-x="3" data-y="2"></div>
        <div class="cell" data-x="4" data-y="2"></div>

        <div class="cell" data-x="0" data-y="3"></div>
        <div class="cell" data-x="1" data-y="3"></div>
        <div class="cell" data-x="2" data-y="3"></div>
        <div class="cell" data-x="3" data-y="3"></div>
        <div class="cell" data-x="4" data-y="3"></div>

        <div class="cell" data-x="0" data-y="4"></div>
        <div class="cell" data-x="1" data-y="4"></div>
        <div class="cell" data-x="2" data-y="4"></div>
        <div class="cell" data-x="3" data-y="4"></div>
        <div class="cell" data-x="4" data-y="4"></div>
    </div>
    <script src="./script.js"></script>
</body>
</html>
